/* custom forms styles */
.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* custom checkbox styles */
.chk-area {
	margin: 0 3px 0 0;
	float: left;
	height: 14px;
	width: 14px;
	border: 2px solid #ccc;
}
.chk-area span {
	background: url(/images/2015/ico-checkbox.png) no-repeat;
	display: block;
	width: 17px;
	height: 14px;
	margin: -1px -2px 0 0;
	opacity: 0;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}
.chk-checked span {opacity: 1;}
/* radio button styles */
.rad-area {
	margin: 0 3px 0 0;
	float: left;
	overflow: hidden;
	height: 14px;
	width: 14px;
	border: 2px solid #ccc;
	border-radius: 50%;
}
.rad-area span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 2px 0 0 2px;
	background: #afd463;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
}
.rad-checked span {opacity: 1;}
/* custom select styles */
.select-area {
	float: left;
	position: relative;
	overflow: hidden;
	height: 30px;
	width: 100% !important;
}
.select-area .select-opener {
	position: absolute;
	z-index: 3;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border: solid transparent;
	border-width: 5px 5px 0;
	border-top-color: #2e2e2e;
	top: 50%;
	margin-top: -2.5px;
	right: 8px;
}
.select-active .select-opener{
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.select-area .left {display: none;}
.select-area .center {
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	line-height: 26px;
	cursor: default;
	display: block;
	padding: 0 7px;
	z-index: 2;
	border: 2px solid #ccc;
	height: 26px;
}
.options-overflow div.drop-list {overflow: auto;}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	position: absolute;
}
.select-options .drop-holder {
	border: solid #ccc;
	border-width: 0 2px 2px;
	height: 1%;
}
.select-options-flipped .drop-holder {border-width: 2px 2px 0;}
.select-options div.drop-list {
	width: 100%;
}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #fff;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
}
.select-options ul li+li{border-top: 1px solid #ccc;}
.select-options ul a {
	text-decoration: none;
	cursor: default;
	color: #666;
	display: block;
	overflow: hidden;
	height: 1%;
	padding: 6px 7px;
}
.select-options ul a span {
	cursor: default;
	float: left;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #666;
	color: #fff;
}
.select-options ul a:hover {
	text-decoration: none;
}
.select-options ul a:focus {
	outline: none;
}